/*NSViewController*/ "KLJ-lu-QDS.title" = "Maintenance";
/*	NSButtonCell*/ "BZF-xG-rrj.title" = "Done";

/*NSViewController*/ "Hm4-Yt-yZ4.title" = "Status";
/*	NSButtonCell*/ "wlA-AB-jAP.title" = "Copy as Text";

/*NSViewController*/ "dRc-tr-zPz.title" = "Actions";
